## pptpd 1.3.4+27+gddb30f8

=== plugins/Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 COPTS	= -O2 -g
 CFLAGS	= $(COPTS) -I.. -I../../include -fPIC
 LDFLAGS	= -shared
+LDADD   = -lutil
 INSTALL	= install -o root
 prefix  = /usr/local
 
@@ -15,9 +16,9 @@
 all:	$(PLUGINS)
 
 %.so: %.c
-	$(CC) -o $@ $(LDFLAGS) $(CFLAGS) $^
+	$(CC) -o $@ $(LDFLAGS) $(CFLAGS) $^ $(LDADD)
 
-LIBDIR	= $(DESTDIR)$(prefix)/lib/pptpd
+LIBDIR	?= $(DESTDIR)$(prefix)/lib/pptpd
 
 install: $(PLUGINS)
 	$(INSTALL) -d $(LIBDIR)
