=== debian/changelog ===
pptpd (1.3.4+27+gddb30f8-1ubuntu1) trusty; urgency=low

  * Resynchronise with Debian (LP: #704245).  Remaining changes:
    - Remove stop links from rc0 and rc6.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Oct 2013 06:46:31 -0700

pptpd (1.3.4+27+gddb30f8-1) unstable; urgency=low

  * New upstream version from git commit ddb30f8
  * Time to say thanks to Rene Mayrhofer for maintaining pptpd for
    almost 14 years.
  * Modernize Debianisation
  * Update debian/watch file, thanks Bart Martens
  * Drop debconf usage. Closes: #209082
  * Update hint about IP forwarding. Closes: #496596, #491429
  * Update package description. Closes: #473713
  * Add a manpage for bcrelay. Special thanks to Khang Nguyen Trong.
    Closes: #426553
  * Catch missing EOL at EOF. Closes: #567480
  * Update config files from newer upstream versions. (LP:704220)
  * Fix IDLE_WAIT implementation. Closes: #692654
  * Rewrite init script
  * Provide systemd service definition
  * Restrict os to linux for the time being
  * Fix FTBFS, thanks Hideki Yamane. Closes: #725559

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 20 Oct 2013 15:48:30 +0200

pptpd (1.3.4-6ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Remove stop links from rc0 and rc6.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 Feb 2013 16:48:10 +0000

pptpd (1.3.4-6) unstable; urgency=low

  * New maintainer
  * Enable hardening build flags. Closes: #656650

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 05 Feb 2013 22:36:53 +0100

pptpd (1.3.4-5.2ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Remove stop links from rc0 and rc6.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2012 16:51:39 +0000

pptpd (1.3.4-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Handle ENOBUFS gracefully.
    Closes: #692129: pptpd: PPTP Connections Drop
  * Programming error, reference to a stack variable used out of scope in
    arguments to execvp call.
    Closes: #693136: pptpd: Binary trash when launching ppp

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Nov 2012 16:21:01 +0100

pptpd (1.3.4-5.1ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Remove stop links from rc0 and rc6.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 00:13:10 +0000

pptpd (1.3.4-5.1) unstable; urgency=low

  * Non-maintainer upload
  * Remove debian/conffiles, avoids debsum mismatches regarding conffiles
    (Closes: #689779)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 28 Oct 2012 17:19:04 +0100

pptpd (1.3.4-5ubuntu3) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 16:51:24 +0100

pptpd (1.3.4-5ubuntu2) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 18:00:35 +0100

pptpd (1.3.4-5ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #789260).  Remaining changes:
    - debian/rules: pass manual arguments to dh_installinit.
    - debian/pptpd.init: update LSB Default-Stop header.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 27 May 2011 14:49:16 -0400

pptpd (1.3.4-5) unstable; urgency=medium

  Urgency medium because 1.3.4-4 broke connections for some settings.
  * Fix bug introduced by last change adding the remotenumber parameter
    to pppd. Thanks to Michael Poetters for the patch!
    Closes: #625459: pppctrl fixup
    Closes: #622258: pptpd: Impossible to establish connection

 -- Rene Mayrhofer <rmayr@debian.org>  Sat, 07 May 2011 22:39:57 +0200

pptpd (1.3.4-4) unstable; urgency=low

  * Apply patch provided by Sergey Naumov to fix a segmentation fault
    when invalid IP ranges are specified in the config file (upper <
    lower)
  * Apply patch provided by Igor A Tarasov to pass the remotenumber
    command line option to pppd, which is then used for th radius
    plugin.
    Closes: #610375: remotenumber support
  * Report that the init script also supports a "status" option.
    Closes: #536424: init.d script error message does not mention
                     "status" action

 -- Rene Mayrhofer <rmayr@debian.org>  Tue, 29 Mar 2011 11:03:36 +0200

pptpd (1.3.4-3ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/rules: pass manual arguments to dh_installinit.
    - debian/pptpd.init: update LSB Default-Stop header.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Nov 2010 20:41:04 +0100

pptpd (1.3.4-3) unstable; urgency=low

  * Add build-dependency to ppp-dev >=2.4.5-3 and depend on ppp >=2.4.5-3
    to make logwtmp plugin work again.
    Closes: #593278: ppp 2.4.5 implies a recompilation pf pptpd
  * Fixed a typo in the README file.
  * Acknowledge NMU. (Closes: #458476)
  * Update debian policy version to 3.9.1, no notable changes to packaging.

 -- Rene Mayrhofer <rmayr@debian.org>  Sat, 25 Sep 2010 22:13:16 +0200

pptpd (1.3.4-2.1ubuntu1.9.04.2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sun, 07 Mar 2010 01:01:56 +0100

pptpd (1.3.4-2.1ubuntu1.9.04.1) jaunty-proposed; urgency=low

  * no-change rebuild to pick up ppp 2.4.5 (LP: #352622)

 -- Alexander Sack <asac@ubuntu.com>  Sat, 02 May 2009 13:35:52 +0200

pptpd (1.3.4-2.1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Update Maintainer field.
    - Implement new TearDown spec:
      - debian/rules: pass manual arguments to dh_installinit.
      - debian/pptpd.init: update LSB Default-Stop header.
  * Dropped:
    - debian/pptpd.postinst: 
      remove stop links from rc0 and rc6 (dapper upgrade).
    - debian/control: sysv-rc dependency.

 -- Mathias Gug <mathiaz@ubuntu.com>  Thu, 19 Jun 2008 00:11:01 -0400


