## pptpd 1.4.0

=== debian/changelog ===
pptpd (1.4.0-7ubuntu0.2) xenial; urgency=medium

  * Backport "Fix systemd check in postinst." from 1.4.0-9
    fixed via Debian bug 829418 (LP: #1610500)

 -- Simon Deziel <simon.deziel@gmail.com>  Wed, 28 Jun 2017 17:44:00 +0000

pptpd (1.4.0-7ubuntu0.1) xenial; urgency=medium

  * backport "Install the module load helper to etc/modules-load.d/"
    from 1.4.0-8 fixed via debian bug 798774 (LP: #1571295)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 19 Jul 2016 11:59:38 +0200

pptpd (1.4.0-7) unstable; urgency=high

  * bcrelay: Fix typo in the manpage
  * Packaging maintenance
    - Fix typo in debian/copyright
    - Remove obsolete license from debian/copyright
    - Remove obsolete dependency
  * Make hardening build work, use dh-autoreconf
  * Use dh_ppp to manage dependencies on ppp. Closes: #805567

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 04 Dec 2015 21:19:34 +0100

pptpd (1.4.0-6) unstable; urgency=low

  * Packaging maintenance
    - Update and refresh patch queue
    - Upgrade to Standards-Version: 3.9.6, no changes
    - Cleanup
  * Load PPTP NAT helper kernel module. Closes: #780181
  * Remove stop links from rc0 and rc6 (Teardown project).
    Closes: #700868
  * Use dh-systemd to install the service file, but don't enable it
    automatically
  * pptpctrl: exit when bailing (cherry-picked from upstream git)

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 26 Aug 2015 08:05:17 +0200

pptpd (1.4.0-5) unstable; urgency=medium

  * Fix description of patch introduced in 1.4.0-4

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 04 Nov 2014 23:30:46 +0100

pptpd (1.4.0-4) unstable; urgency=medium

  * Fix buffer overflow from overlong interface names in bcrelay.
    Closes: #765442
  * Fixes an important bug, urgency set to medium

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 26 Oct 2014 20:50:20 +0100

pptpd (1.4.0-3) unstable; urgency=low

  * Fix status check in init script. Closes: #747146
  * Don't break existing connections when using systemd.
    Closes: #752094

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 15 Jul 2014 18:40:38 +0200

pptpd (1.4.0-2) unstable; urgency=low

  * Re-compile against ppp 2.4.6, Closes: #745770

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 24 Apr 2014 22:33:48 +0000

pptpd (1.4.0-1) unstable; urgency=low

  * New upstream version

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 23 Oct 2013 17:35:35 +0200
