=== debian/control ===
Source: pptpd
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: http://poptop.sourceforge.net/dox/
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
    automake,
    dh-autoreconf,
    dh-systemd,
    libwrap0-dev,
    ppp-dev (>= 2.4.7-1+~),
Priority: optional
Section: net

Package: pptpd
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends},
    bcrelay,
    netbase,
Description: PoPToP Point to Point Tunneling Server
 This implements a Virtual Private Networking Server (VPN) that is
 compatible with Microsoft VPN clients. It allows Windows users to
 connect to an internal firewalled network using their dialup.

Package: bcrelay
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Broadcast relay daemon
 The bcrelay daemon relays broadcasts between two interfaces. It is
 shipped with the pptpd package, but can be used for other purposes.
