=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with systemd --with autoreconf --with ppp

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--mandir=/usr/share/man \
		--with-libwrap \
		--enable-bcrelay

override_dh_install:
	dh_install --fail-missing
	install -D -m 644 debian/modules-load.conf debian/pptpd/etc/modules-load.d/pptpd.conf

override_dh_installdocs:
	dh_installdocs --exclude=test.txt

override_dh_installinit:
	dh_installinit -- start 20 2 3 4 5 . stop 20 1 .

override_dh_systemd_enable:
	dh_systemd_enable --no-enable
