## pptpd 1.5.0

=== debian/changelog ===
pptpd (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0. Closes: #1071335

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 18 May 2024 12:10:09 +0200

pptpd (1.4.0-13) unstable; urgency=medium

  * Adjust for pppd 2.5. Closes: #1056898

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 21 Apr 2024 09:43:03 +0200

pptpd (1.4.0-12) unstable; urgency=medium

  * Packaging cleanup

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 26 Dec 2020 18:12:13 +0100

pptpd (1.4.0-11) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Terminate sessions upon daemon restart to avoid session re-usage.
    Reopens: #752094
  * Document the daemon is disabled by default
  * Propagate CC to subdirectories. Closes: #886160

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 04 Jan 2018 08:25:03 +0100

pptpd (1.4.0-10) unstable; urgency=medium

  * Check for remote IP duplicates in pptpd.conf
  * Fix segfault in pptpctrl argument parser
  * Complete the fix for #798774 ("Install the module load helper to
    etc/modules-load.d/")

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 18 Jul 2016 20:41:18 +0200

pptpd (1.4.0-9) unstable; urgency=medium

  * Fix systemd check in postinst. Closes: #829418
  * Fix a typo in the pptpd manpage
  * Upgrade to Standards-Version: 3.9.8, no changes

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 03 Jul 2016 20:34:15 +0200

pptpd (1.4.0-8) unstable; urgency=low

  * Enable full hardening build
  * Add Documentation key to systemd service file
  * Install the module load helper to etc/modules-load.d/.
    Closes: #798774

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 01 Jul 2016 23:35:18 +0200
