=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: pptpd
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: http://poptop.sourceforge.net/dox/
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9),
-    automake,
-    dh-autoreconf,
-    dh-systemd,
+Standards-Version: 4.7.0
+Vcs-Browser: https://git.in-ulm.de/cbiedl/pptpd
+Vcs-Git: https://git.in-ulm.de/cbiedl/pptpd.git
+Build-Depends: debhelper-compat (= 13),
+    dh-sequence-ppp,
     libwrap0-dev,
-    ppp-dev (>= 2.4.7-1+~),
+    ppp-dev (>= 2.5.0-1+~),
 Priority: optional
+Rules-Requires-Root: no
 Section: net
 
 Package: pptpd
 Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends}, ${shlibs:Depends},
     bcrelay,
     netbase,
