=== debian/watch ===
version=4
http://qa.debian.org/watch/sf.php/poptop/ \
(?:.*/|.*=|)@PACKAGE@[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
